.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1560.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1560 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1563.component_ContentDisplay_Content {
 } #c1563{text-align:center; }#c1566.component_ContentDisplay_Content {
 } #c1566{padding-right:40px;} #c1567.component_ContentDisplay_Content {
 } #c1567{margin-top:30px;margin-bottom:30px;}#c1572.component_ContentDisplay_Content {
 } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1573.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1573 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1574.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1574 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1575.component_ContentDisplay_Content {
 } #c1575 .plain_content {
text-align:center;
}
@media screen and (max-width:640px)
{
#c1575 .plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
}
#c1576.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1576 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1577.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1577 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1579.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1579 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1561.component_Layout_Table {
padding: 0px;  } #c1561 .ltc
{
vertical-align:middle; }
#c1561 td.ltc.c2
{
padding:20px;
background:#eeeeee;
box-sizing: border-box;
}
#c1561
{
background:#e3e3e3;
padding:20px!important;
}
@media screen and (max-width: 768px){
#c1561>table>tbody>tr>td,
#c1561>table>tbody>tr,
#c1561>table>tbody,
#c1561>table
{
display: block;
width: 100% !important;
}
}
#c1564.component_Layout_Table {
padding: 0px;  } #c1564 .ltc{vertical-align:middle; }#c1564{margin-top:30px;} #c1565.component_Layout_Table {
padding: 0px;  } #c1565 .ltc{vertical-align:middle; }#c1565{margin-top:30px;margin-bottom:30px;} 
